# Makefile für Hallo

CC = gcc
TARGET = hallo
BINDIR = /usr/local/bin
DOCDIR = /usr/share/doc/packages/hallo

all: hallo.c
	$(CC) -o $(TARGET) hallo.c

install:
	cp hallo $(BINDIR)
	mkdir $(DOCDIR)
	cp README $(DOCDIR)

clean:
	rm hallo


